	/*#nfootermenu{}*/
			#nfootermenuwrapper {
				position:relative;
				height:25px;
				width:561px;
				margin-top:20px;
				}
			#nfootermenubtn {
				margin:0;
				}
			#nfootermenubtn a {
	width:559px;
	height:0px;
	line-height:0px;
	text-align:left;
	text-decoration:none;
	color: #333333;
				}
			#nfootermenubtn a span {
	padding-left:0px;
	text-decoration:none;
	font-weight: normal;
				}
			#nfootermenu {
				display:none;
				position:absolute;
				bottom:32px;
				right:0;
				width:561px;
				}
			#nfootermenu {
				padding-top:30px;
				/*background:transparent url(images/footermenu/shadow.png) top left no-repeat;*/
				}
			#nfootermenu div {
				background:#E3E3E3 url(images/footermenu/bg.png) top left repeat-x;padding: 0px 10px 10px;
				border:8px solid #CCC;
				}
			#nfootermenu p, #nfootermenu h3 {
				background:url(images/footermenu/transparent.gif)
				}
			#nfootermenu h3 {
				margin-top:13px;
				}
			#nfootermenu p {
				margin:8px 0;font-size:11px;
				}
			#nfootermenubtn a:hover {
				color:#171717;
				text-decoration:none;
				background:#CCC;
				}
			#nfootermenubtn a.selected {
				color:#171717;
				text-decoration:none;
				background:#CCC;
				}
			#nfootermenubtn a:hover span {
				text-decoration:none;
				}
			#fnootermenubtn a.selected span {
				text-decoration:none;
				}


							